@charset "utf-8";
/* CSS Document */
body {
	font-size:.9em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
a:link, a:visited
{
	color:#009900;
}
a:hover
{
	color:green;
	text-decoration:none;
}
#container {
	text-align:left;
	background-color:#99cc99;
	border-right:3px solid #99cc99;
	width:957px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	height:85px;
	background-image:url(images/newColor/Bsmith-logo.gif);
	background-repeat:no-repeat;
	background-position: 0px 24px;
	border-bottom:#fff solid 2px;
	margin-left:30px;
}
#mainMenu {
	background:url(images/MenuBG.gif);
	background-repeat:no-repeat;
	height:29px;
	position:relative;
	top:48px;
	left:240px;
	width:466px;
	background-color:#99cc99;
}
#mainMenu ul {
	text-transform:uppercase;
	margin:0px 0 0 9px;
	padding:0;
	padding-top:6px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#mainMenu ul li {
	display:inline;
	margin-left: 12px;
}
#mainMenu ul li a, #mainMenu ul li a:visited {
	color:#FFF;
	text-decoration:none;
}

#mainMenu ul li a:hover {
	color:#000;
	text-decoration:none;
}
#mainMenu .currentPagea, #mainMenu .currentPage a:visited {
	color:#000;
}
#main {
	clear:both;
	margin-top:15px;
	

}
#mainLeft {
	float:left;	
	width:185px;
	background-color:#99cc99;
	padding:0 10px 0 10px;
	min-height:350px;
}
#mainLeft ul
{
	padding-left:20px;	
	font-size:85%;
	margin:8px 0;
}

#mainCenter {
	background-color:#fff;
	/*margin-left:205px;*/
	width:752px;
	width:750px;
	float:left;
	min-height:350px;
	background-color:#fff;
}
#servicesMenu 
{
	width:240px;
	float:left;
	height:350px;
}
#servicesMenu ul 
{
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#servicesMenu ul li {
	list-style:none;
}
#servicesMenu ul li a, #servicesMenu ul li a:visited {
	color:#000;
	text-decoration:none;
	display:block;
	padding:15px 0 15px 40px;
	background-image:url(images/services-menu-bg.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#servicesMenu ul li a:hover {
	text-decoration:none;
	background-image:url(images/services-menu-bg-over.gif);
}
#servicesMenu .currentPagea, #servicesMenu .currentPage a:visited {
	color:#000;
}
#servicesContent {
	float:left;	
	margin-top:10px;
	padding:25px 15px 25px 20px;
	width:260px;
	line-height:130%;
	border:solid 1px green;
}
#servicesContent h1 {
	font-size:120%;	
	margin:0 0 15px 0;
}
#keyImage {
	float:left; 
	margin:30px 0 0 20px;
}

#contactContent {
	float:left;	
	padding:25px 0 0 100px;
	width:500px;
	line-height:130%;
	text-align:center;
}
#contactContent h1 {
	font-size:120%;	
	margin:0 0 15px 0;
	
}
#commentaryContent {
	float:left;	
	padding:25px 0 0 70px;
	width:600px;
	line-height:130%;
	text-align:center;
}
#commentaryContent h1 {
	font-size:120%;	
	margin:0 0 15px 0;
	
}
#footer {
	clear:both;
	font-size:80%;
	text-align:center;
	background-color:#99cc99;
	padding:4px 0 4px 30px;
}